(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     17023,        527]
NotebookOptionsPosition[     16419,        505]
NotebookOutlinePosition[     16784,        521]
CellTagsIndexPosition[     16741,        518]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{
    RowBox[{"General", "::", "spell1"}], ",", 
    RowBox[{"General", "::", "\"\<spell\>\""}], ",", 
    RowBox[{"Solve", "::", "\"\<svars\>\""}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"\"\<FileName\>\"", "/.", "\[InvisibleSpace]", 
     RowBox[{"NotebookInformation", "[", 
      RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"FrontEnd`FileName", "[", 
      RowBox[{"d_List", ",", "nam_", ",", "___"}], "]"}], "\[RuleDelayed]", 
     RowBox[{"ToFileName", "[", "d", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"struct", "=", 
   RowBox[{"Get", "[", "\"\<struct\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TsolTry", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dSol", "=", 
   RowBox[{"Tsolanka", "\[Rule]", "TsolTry"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel", "[", "Tvoda_", "]"}], "=", 
   RowBox[{
    RowBox[{"1000", "*", 
     RowBox[{"struct", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "/.", "dSol"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ptop", "[", "Tvoda_", "]"}], "=", 
   RowBox[{
    RowBox[{"1000", "*", 
     RowBox[{"struct", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "/.", "dSol"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eps", "[", "Tvoda_", "]"}], "=", 
   RowBox[{
    RowBox[{"struct", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", "dSol"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ts", "=", "0.008"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ps", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"GrayLevel", "[", "0", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "ts", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "ts", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.5", ",", "0.5", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "ts", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "ts", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Ptop", "[", "Tvoda", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tvoda", ",", "30", ",", "65"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Tv[\[Degree]C]\>\"", ",", "\"\<Ptop[W]\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotStyle", "\[Rule]", "ps"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Pel", "[", "Tvoda", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tvoda", ",", "30", ",", "65"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Tv[\[Degree]C]\>\"", ",", "\"\<Pel[W]\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "ps"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"eps", "[", "Tvoda", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Tvoda", ",", "30", ",", "65"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Tv[\[Degree]C]\>\"", ",", "\"\<Pel[W]\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", "ps"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tin", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cp", "=", "4186."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m1", "=", "0.25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m2", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m3", "=", "m1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mAkumul", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kTopeni", "=", "139.589"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T3", "=", "TsolTry"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1", "=", 
   RowBox[{
    RowBox[{"m1", "*", "cp", "*", 
     RowBox[{"(", 
      RowBox[{"T1", "-", "T2"}], ")"}]}], "\[Equal]", 
    RowBox[{"kh", "*", 
     RowBox[{"Ptop", "[", "T1", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"m2", "*", "cp", "*", 
      RowBox[{"(", 
       RowBox[{"T3", "-", "T5"}], ")"}]}], "+", 
     RowBox[{"kh", "*", 
      RowBox[{"Pel", "[", "T1", "]"}]}]}], "==", 
    RowBox[{"m1", "*", "cp", "*", 
     RowBox[{"(", 
      RowBox[{"T1", "-", "T2"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r3", "=", 
   RowBox[{
    RowBox[{"m3", "*", "cp", "*", 
     RowBox[{"(", 
      RowBox[{"T2", "-", "T4"}], ")"}]}], "\[Equal]", "Ptopsum"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r4", "=", 
   RowBox[{
    RowBox[{"cp", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m1", "*", 
        RowBox[{"(", 
         RowBox[{"T1", "-", "T2"}], ")"}]}], "+", 
       RowBox[{"m3", "*", 
        RowBox[{"(", 
         RowBox[{"T4", "-", "T2"}], ")"}]}]}], ")"}]}], "\[Equal]", 
    RowBox[{"cp", "*", "mAkumul", "*", "derT2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r5", "=", 
   RowBox[{"Ptopsum", "\[Equal]", 
    RowBox[{"kTopeni", "*", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"T4", "+", "T2"}], "2"], "-", "Tin"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r6", "=", 
   RowBox[{"Ptopsum", "\[Equal]", 
    RowBox[{"(", 
     RowBox[{"3074", "\[InvisibleSpace]", "-", 
      RowBox[{"166.2", " ", "Texter"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "rce", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rce", "[", 
    RowBox[{"Texter_", ",", "kh_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "r2", ",", "r3", ",", "r4", ",", "r5", ",", "r6"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proms1", "=", 
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"rce", "[", 
       RowBox[{"Texter", ",", "1"}], "]"}], "]"}], "/.", 
     RowBox[{
      RowBox[{"Rule", "[", 
       RowBox[{"a_", ",", "b_"}], "]"}], "\[Rule]", "a"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "T2nom", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T2nom", "[", "Texter_", "]"}], "=", 
   RowBox[{"T2", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"rce", "[", 
        RowBox[{"Texter", ",", "1"}], "]"}], ",", "proms1"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rcedif", "[", 
    RowBox[{"Texter_", ",", "kh_", ",", "T2_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"r1", ",", "r2", ",", "r3", ",", "r4", ",", "r5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proms2", "=", 
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"rcedif", "[", 
       RowBox[{"0", ",", "1", ",", "5"}], "]"}], "]"}], "/.", 
     RowBox[{
      RowBox[{"Rule", "[", 
       RowBox[{"a_", ",", "b_"}], "]"}], "\[Rule]", "a"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"resdif", "[", 
    RowBox[{"Texter_", ",", "kh_", ",", "T2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"rcedif", "[", 
       RowBox[{"Texter", ",", "kh", ",", "T2"}], "]"}], ",", "proms2"}], 
     "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rdderT2", "[", 
    RowBox[{"Texter_", ",", "kh_", ",", "T2_"}], "]"}], "=", 
   RowBox[{"derT2", "/.", 
    RowBox[{"resdif", "[", 
     RowBox[{"Texter", ",", "kh", ",", "T2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rdderPtop", "[", 
    RowBox[{"Texter_", ",", "kh_", ",", "T2_"}], "]"}], "=", 
   RowBox[{"Ptopsum", "/.", 
    RowBox[{"resdif", "[", 
     RowBox[{"Texter", ",", "kh", ",", "T2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rdderPel", "[", 
    RowBox[{"Texter_", ",", "kh_", ",", "T2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"kh", "*", 
     RowBox[{"Pel", "[", "T1", "]"}]}], "/.", 
    RowBox[{"resdif", "[", 
     RowBox[{"Texter", ",", "kh", ",", "T2"}], "]"}]}]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"h", ",", "a", ",", "b"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"y_", ",", "topiljsem_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{"y", "\[GreaterEqual]", "b"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"y_", ",", "topiljsem_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"1", "/;", 
    RowBox[{"y", "\[LessEqual]", "a"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"y_", ",", "topiljsem_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"1", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "<", "y", "<", "b"}], ")"}], "&&", 
     RowBox[{"(", 
      RowBox[{"topiljsem", "\[Equal]", "1"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"y_", ",", "topiljsem_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "<", "y", "<", "b"}], ")"}], "&&", 
     RowBox[{"(", 
      RowBox[{"topiljsem", "\[Equal]", "0"}], ")"}]}]}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Runge", " ", "Kutta", " ", "metoda"}], "*)"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"fder", ",", "RgSt"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nSt", "=", "1400"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"100", "*", "400"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", 
   RowBox[{
    FractionBox["tmax", "nSt"], "//", "N"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RgSt", "[", 
    RowBox[{"{", 
     RowBox[{"t_", ",", "Texter_", ",", "topiljsem_", ",", 
      RowBox[{"{", 
       RowBox[{"T2_", ",", "Wt_", ",", "We_"}], "}"}]}], "}"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "k1", ",", "k2", ",", "k3", ",", "k4", ",", "fder", ",", "x", ",", 
       "hlok", ",", "alok", ",", "blok", ",", "Tslok", ",", "T2lok", ",", 
       "Wtlok", ",", "Welok"}], "}"}], ",", 
     RowBox[{
      RowBox[{"Tslok", "=", 
       RowBox[{"T2nom", "[", "Texter", "]"}]}], ";", 
      RowBox[{"alok", "=", 
       RowBox[{"Tslok", "-", "\[CapitalDelta]"}]}], ";", 
      RowBox[{"blok", "=", 
       RowBox[{"Tslok", "+", "\[CapitalDelta]"}]}], ";", 
      RowBox[{"hlok", "=", 
       RowBox[{"h", "[", 
        RowBox[{"T2", ",", "topiljsem", ",", "alok", ",", "blok"}], "]"}]}], 
      ";", 
      RowBox[{
       RowBox[{"fder", "[", 
        RowBox[{"{", 
         RowBox[{"T2lok_", ",", "Wtlok_", ",", "Welok_"}], "}"}], "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"rdderT2", "[", 
          RowBox[{"Texter", ",", "hlok", ",", "T2lok"}], "]"}], ",", 
         RowBox[{"rdderPtop", "[", 
          RowBox[{"Texter", ",", "hlok", ",", "T2lok"}], "]"}], ",", 
         RowBox[{"rdderPel", "[", 
          RowBox[{"Texter", ",", "hlok", ",", "T2lok"}], "]"}]}], "}"}]}], 
      ";", 
      RowBox[{"x", "=", 
       RowBox[{"{", 
        RowBox[{"T2", ",", "Wt", ",", "We"}], "}"}]}], ";", 
      RowBox[{"k1", "=", 
       RowBox[{"fder", "[", "x", "]"}]}], ";", 
      RowBox[{"k2", "=", 
       RowBox[{"fder", "[", 
        RowBox[{"x", "+", 
         RowBox[{
          FractionBox["\[CapitalDelta]t", "2"], "*", "k1"}]}], "]"}]}], ";", 
      RowBox[{"k3", "=", 
       RowBox[{"fder", "[", 
        RowBox[{"x", "+", 
         RowBox[{
          FractionBox["\[CapitalDelta]t", "2"], "*", "k2"}]}], "]"}]}], ";", 
      RowBox[{"k4", "=", 
       RowBox[{"fder", "[", 
        RowBox[{"x", "+", 
         RowBox[{"\[CapitalDelta]t", "*", "k3"}]}], "]"}]}], ";", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t", "+", "\[CapitalDelta]t"}], ",", "Texter", ",", "hlok", 
        ",", 
        RowBox[{"x", "+", 
         RowBox[{
          FractionBox["\[CapitalDelta]t", "6"], "*", 
          RowBox[{"(", 
           RowBox[{"k1", "+", 
            RowBox[{"2", "k2"}], "+", 
            RowBox[{"2", "k3"}], "+", "k4"}], ")"}]}]}]}], "}"}]}]}], "]"}]}],
   ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"poc", "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1", ",", 
       RowBox[{"{", 
        RowBox[{"45", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"dat", "=", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{"RgSt", ",", "poc", ",", "nSt"}], "]"}], "/.", 
      "\[InvisibleSpace]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"aa_", ",", "bb_", ",", "cc_", ",", 
         RowBox[{"{", 
          RowBox[{"dd_", ",", "ee_", ",", "ff_"}], "}"}]}], "}"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"aa", ",", "dd"}], "}"}]}]}]}], ";"}], "\n", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat", ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<T2[\[Degree]C]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", ".95", "]"}], ",", 
        RowBox[{"PointSize", "[", "0.01", "]"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{3.444977555796875*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"poc", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"datWe", "=", 
   RowBox[{
    RowBox[{"NestList", "[", 
     RowBox[{"RgSt", ",", "poc", ",", "nSt"}], "]"}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"aa_", ",", "bb_", ",", "cc_", ",", 
       RowBox[{"{", 
        RowBox[{"dd_", ",", "ee_", ",", "ff_"}], "}"}]}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"aa", ",", "ff"}], "}"}]}]}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"datWe", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t[s]\>\"", ",", "\"\<We[J]\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", ".95", "]"}], ",", 
      RowBox[{"PointSize", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{3.444977548734375*^9}]
},
WindowSize->{1142, 541},
WindowMargins->{{0, Automatic}, {Automatic, 10}},
Magnification->1.5,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1681, 51, 287, "Input"],
Cell[2229, 73, 2409, 71, 260, "Input"],
Cell[4641, 146, 3349, 105, 559, "Input"],
Cell[7993, 253, 1763, 54, 179, "Input"],
Cell[9759, 309, 1227, 36, 152, "Input"],
Cell[10989, 347, 97, 2, 43, "Input"],
Cell[11089, 351, 3040, 83, 489, "Input"],
Cell[14132, 436, 1198, 34, 152, "Input"],
Cell[15333, 472, 1082, 31, 125, "Input"]
}
]
*)

(* End of internal cache information *)
